@media (max-width:896px){
    .navbar-logo{
        margin: 0 auto;
    }
    
      .index-nav-form{
        display: none; 
    }
    
    .col1{
        text-align: center;
    }
}

body{
    background-image:url(/img/background.png);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.navbar{
    background-color: #FA9901;
    border-bottom: 2px solid rgba(0,0,0,0.2);
}

.navbar-logo a{
    color: white;
    text-shadow: 1px 1px 2px black;
    font-size:40px;
    font-weight: bold;
}

.login-btn{
    background: linear-gradient(rgba(65,113,255,1) 0%,rgba(0, 63, 255, 1) 100%);
}
.index-nav-form form{
    display: inline;
}

.index-nav-form button{
    margin-right: 20px;
    width:120px;
    border-radius: 50px;
    font-weight: 700;
    box-shadow: 2px 1px 3px gray;
}


.login-container{
    margin-top: 100px;
}

.col1{

    height: 300px;
    float:left;
    background-color: ;
    margin-top: 100px;
}

.col2{
    height: 500px;
    float: right;
    background-color: rgba(0,0,100, 0.2);
    
    border: 2px solid white;
    border-radius: 10px;
}

.col2-title{
    color: white;
    border-bottom: 1px solid white;
    padding-bottom: 5px;
    margin-top: 50px;
    font-size: 20px;
    font-weight: bold;
    
}

/*col1 elements*/
.title {
    color: white;
    text-shadow: 1px 1px 3px black;
    font-weight: 800;
}

.title h1{
    color: white;
    font-size: 8em;
    text-shadow: 3px 3px 10px black;
    font-family: fantasy;
}

.title p{
    
    border-bottom: 2px solid white;
    padding-bottom: 3px;
    display: inline;
}

/*col2 elements login-form*/

.login-box{
    text-align: center;
    margin-top: 20px;
    
}


.login-form{
    background-color: rgb(245, 248, 250);;
    margin: 15px  0px 30px 0px;
    border-bottom: 2px solid gray;
    border-radius: 5px;
}

.login-form p{
    margin-bottom: 0px;
    margin-left: 10px;
    text-align: left;
    color: gray;
}

.login-form input{
    border: 0px solid;
    background-color: rgb(245, 248, 250);
    width: 100%;
    border-radius: 5px;
}

.login-page-btn{
    margin-top: 20px;
    margin-bottom: 15px;
}

.login-page-btn button{
    width:250px;
    height:auto;
    font-size: 20px;
    font-weight: bold;
    border-radius: 50px;
}

.form-button-i{
    text-align: center;
}

.form-button-i button{
    width:250px;
    height:auto;
    font-size: 20px;
    font-weight: bold;
    border-radius: 50px;
}

.form-select{
    text-align: center;
    font-size: 20px;
    color: white;
    margin-bottom: 15px;
}
